SDK选项不适用于Eclipse中的Kindle Fire?

我已按照该程序从Amazon站点 development environment for Kindle Fire in Eclipse设置development environment for Kindle Fire in Eclipse 。 虽然我在“管理加载项网站”选项中正确添加了加载项url,但Android SDK Manager仍未显示以下下载选项:

 Android 4.2.2 (API 17) SDK Platform ARM EABI v7a System Image Intel x86 Atom System Image Kindle Fire HD 7″ (3rd Generation) Kindle Fire HDX 7″ (3rd Generation) Kindle Fire HDX 8.9″ (3rd Generation) 

现在我只能看到:

在此处输入图像描述

任何线索? 建议??

Kindle Fire HD 7“(第3代)

Kindle Fire HDX 7“(第3代)

Kindle Fire HDX 8.9“(第3代)

这些是Kindle Fire模拟器。 它们已经停产,不再可供下载。

亚马逊已停止支持HD和HDX平板电脑仿真器。

您应该遵循https://developer.amazon.com/public/support/submitting-your-app/tech-docs/02-submitting-an-android-app和https://developer.amazon.com/上的指导。 public / support / submitting-your-app / tech-docs / 03-pre-submission-assessment-guide ,以优化他们针对Kindle平板电脑的Android应用。

https://forums.developer.amazon.com/forums/thread.jspa?messageID=9933&tstart=0